
namespace FL
{
    /// <summary>
    /// 配置表没有字段定义，代码需要动态加载的资源名字
    /// </summary>
    internal static partial class AddressableDefine
    {
        public static string PartnerQualityFrame(int qualityLv)
        {
            return $"item_frame{qualityLv}";
        }
    }
}
